#config-panel {
    height: 100vh;
    overflow: scroll;
}

.config-select {
    width: 10em;
}

.config-text-info {
    display: flex;
    width: 100%;
}

.config-text-info-title {
    flex-basis: 15em;
}

.config-text-info-value {
    flex: 1;
}